## e-cal-system-timezone

e-cal-system-timezone

## Functions

gchar * | e_cal_system_timezone_get_location ()

## Description

## Functions

### e_cal_system_timezone_get_location ()

    gchar *
    e_cal_system_timezone_get_location (void);

Fetches the system timezone location string.

Note: Since 3.4 the returned timezone location is either NULL or an equivalent within known libical timezones.

The returned string should be freed with `g_free()`.

#### Returns

system timezone location string, or `NULL` on an error.

[transfer full][nullable]

Since: 2.28